uuid: fdc90f0d-8fff-4ea5-b19e-4986b5e9781c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_item_description
    - paragraphs.paragraphs_type.items
id: paragraph.items.field_item_description
field_name: field_item_description
entity_type: paragraph
bundle: items
label: 'Item description'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
